html,body{margin:0;padding:0}
body, td{font:12px arial,sans-serif;color:#333;}
a{color:#205393;}
table#container{border:none;border-collapse:collapse;border-spacing:0;width:100%;margin:0;padding:0;}
table#container td{border:none;border-collapse:collapse;border-spacing:0;margin:0;padding:0;vertical-align:top;}
table#container td#leftCol, table#container td#rightCol{padding:15px 2%;width:16%;}
table#container td#content{padding:15px 2%;width:56%;}
td#content div.inner{padding:0 15px;}
td#content h1{color:#e8611f;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;text-transform:none;padding:0;margin:0 0 5px 0;}
td#content h4.boxTitle{color:#e8611f;margin:0 0 5px 0;padding:0 0 0 2px;font-size:18px;font-weight:normal;border-bottom:1px solid #5d68ac;}
td#leftCol ul#mainMenu{margin:15px 0 0 5px;padding:0;list-style:none;}
td#leftCol ul#mainMenu li{margin:0;padding:7px 0 7px 15px;list-style:none;font-size:12px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;background:url(images/arwblue.gif) no-repeat 5px 12px;border-top:1px solid #ccc;}
td#leftCol ul#mainMenu li a{color:#ea5004;font-weight:bold;text-decoration:none;}
td#leftCol ul#mainMenu li a:hover{color:#5d68ac;}
ul#mainMenu ul{padding:7px 0 0 0;}
div#header{background:#205393 url(images/headbg.gif) repeat-x top;height:165px;width:100%;}
div#header div#siteLogo{background:url(images/gerb.jpg) no-repeat left top;height:140px;padding:20px 200px 0 270px;}
div#header h1, h2{color:white;padding:0;margin:0;font-weight:normal;font-size:24px;text-transform:uppercase;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
div#header h2{font-size:18px;margin-bottom:30px;}
div#header div#iconsTop{position:absolute;right:5px;top:60px;}
div#header div#iconsTop img{border:0;margin:0;}
div#header div#iconsTop a.cur{background:url(images/icos/icobg.gif) no-repeat left top;}
div#header div#iconsTop a:hover{background:url(images/icos/icobgred.gif) no-repeat left top;}
div#header div#iconsTop a{display:block;float:right;padding:8px 10px 12px 10px;margin:0 10px 0 10px;}
td#content p{line-height:1.4;}
td#content{}
td#footer{border-top:2px solid #ccc;background-color:#E6E6FA;}
h4.boxTitle{color:#205393;margin:0 0 5px 0;padding:0 0 0 2px;font-size:16px;border-bottom:1px solid #ea5004;}
#leftCol h4.boxTitle{margin-top:20px;}
#leftCol form{margin:7px;padding:0;}
#welcome{padding-bottom:30px;}
ul.pageList{padding:0;margin:10px 0 10px 10px;}
ul.pageList li{padding:0 0 0 14px;margin:2px 0;background:url(images/pageli.gif) no-repeat 0 3px;list-style:none;}
ul.pageList small{display:block;}
#footer div.inner{padding:15px;}
ul.pageList.news li{margin:5px 0;}